/* CSS Document */


#tykstreg
{
width: 100%;
border-top-width: 2px;
border-top-style: solid;
border-top-color: #000000;
position:relative;
top: -1px;
}


#tyndstreg
{
width: 100%;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #000000;
}


#billedspalte
{
float: right;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}

#billedspalte-left
{
float: left;
text-align: right;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}

.ramme-3-4
{
	padding: 5px;
	border: 1px solid #000000;
}


.ramme
{
border: 1px solid #000000;
margin-left: 7px;
margin-bottom: 7px;
}



.tabelrække
{
background-color:#ffffff;
border: solid black 1px;
}


.tabelrækkeMørk
{
	border: 1px solid #999999;
	background-image: url(/billeder/kalenderstribe-repeat.png);
	background-repeat: repeat-x;

}


.tabelrækkeLys
{
background-color: #e8e8e8;
}


.tabelrækkeIndsamling
{
background-color:#F4F4FF;
}


.kalender-luft
{
height:11px;
}


.maanedramme
{
border-top-width: 2px;
border-left-width: 2px;
border-top-style: solid;
border-left-style: solid;
border-top-color: #000000;
border-left-color: #000000;
}


.maanedramme2px
{
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	padding-top: 3px;
	padding-left: 3px;
	background-color: #FaFaFa;
	padding-bottom: 3px;
}


.boksramme
{
width: 420px;;
border: 0px solid #00ff00;
padding-bottom:10px;
}

.bokstop
{
	background-image:url(billeder/boks-bg_top.png);
	background-repeat:no-repeat;
	width: 405px;
	padding-right: 10px;
	padding-left: 16px;
	padding-top: 8px;
	min-height: 26px;
	border: 0px solid #ffff00;
color: #28217a;
	font-size: 15px;
text-shadow: 1px 1px 0px #C0C0C0;
}

.boksrepeat
{
width: 400px;
padding-right: 15px;
padding-left: 16px;
background-image:url(billeder/boks-bg_repeat.png);
background-repeat: repeat-y;
border: 0px solid #ffff00;
}

.boksrepeat_indsamling
{
width: 400px;
padding-top:5px;
padding-right: 15px;
padding-left: 8px;
background-image:url(billeder/boks-bg_repeat.png);
background-repeat: repeat-y;
border: 0px solid #ffff00;
}

.boksbottom
{
width: 420px;
min-height:13px;
background-image:url(billeder/boks-bg_bottom.png);
background-repeat:no-repeat;
}



.lyddownload
{
	position: relative;
	z-index: 100;
	text-decoration: none;
	color: #000099;
}

.lyddownload:link 
{
	font: 11px Tahoma, Verdana, Arial; 
	text-decoration: none;
}

.lyddownload:visited 
{
	font: 11px Tahoma, Verdana, Arial; 
	text-decoration: none;
	color: #000099;
}

.lyddownload:hover
{
	background-color: transparent;
	z-index: 50;
	font: 11px Tahoma, Verdana, Arial; 
	text-decoration: none;
}

.lyddownload div
{
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	float: right;
	font-weight: normal;
}

.lyddownload:hover div
{
	position: absolute;
	visibility: visible;
	top: 0px;
	left: 60px;
	overflow: visible;
	text-decoration: none;
	z-index: 100;
	min-width: 160px;
	float: right;
}

/*
.lyddownload span
{
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	float: right;
	font-weight: normal;
}

.lyddownload:hover span 
{
	position: absolute;
	visibility: visible;
	top: 5px;
	left: 10px;
	overflow: visible;
	text-decoration: none;
	z-index: 100;
	min-width: 250px;
	float: right;
}
*/


.kalender-ramme
{
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.kalender-markering
{
	background-color: #b7b5cf;
	position: relative;
	text-decoration: none;
	color: #000099;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 27px;
}




.kalender-markering:link 
{
	font: 12px Tahoma, Verdana, Arial; 
	text-decoration: none;
}

.kalender-markering:visited 
{
	font: 12px Tahoma, Verdana, Arial; 
	text-decoration: none;
	color: #000099;
}

.kalender-markering:hover
{
	background-color: #8B88B3;
	font: 12px Tahoma, Verdana, Arial; 
	text-decoration: none;
}

.kalender-markering div
{
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	float: right;
	font-weight: normal;
}

.kalender-markering:hover div
{
	position: absolute;
	visibility: visible;
	top: 0px;
	left: 30px;
	overflow: visible;
	text-decoration: none;
	z-index: 1000;
	min-width: 170px;
	float: right;
	text-align:left;
}



img.center 
{
    display: block;
    margin: 0 auto;
}



/*
table.kalender-markering td 
{
	padding:0;
}

table.kalender-markering td a 
{
	padding:10px; 
	display:block;
}
*/





/*
.kalender-markering
{
background-color: #b7b5cf;
cursor:default;
}
*/